/* CSS Document */

body {
	background-color: #FFFFFF;
	margin: 10px; font-size: 11px;	font-family:verdana, arial, helvetica, sans-serif;	color: black;
 margin:0 0 0 0;  background: url(../images/hud2009/images/bottom_line2.jpg) bottom left repeat-x;
}



div.spacer {
	clear: both; height:20px;
  }
.close {color: #FFFFFF; text-align:right; font-weight:bold;}

.content { margin:17px; width:600px;}



H1 {
font-family:Georgia, "Times New Roman", Times, serif;
	FONT-WEIGHT:normal;
	font-size:24px;
	LETTER-SPACING:0.12em;
	color:#0F315E;
/*
font-size: 16pt; line-height:normal; color:#990000; font-weight:bold;margin-right:20px; border:none; text-decoration:none;*/ }
H2 {
font-family:Georgia, "Times New Roman", Times, serif;
	FONT-WEIGHT:normal;
	font-size:20px;
	LETTER-SPACING:0.12em;
	color:#660000;
/*font-size: 13pt; color:#555555;	font-weight:bold; margin-right:20px;*/}
H3, .guidence_question {font-size: 12pt;	color:#990000; font-weight:bold; margin-right:20px; }
H4 {font-size: 10pt;	color:#000000; font-weight:bold; margin-right:20px; }
p { font-size: 9pt;	font-family:verdana, arial, helvetica, sans-serif; line-height: 1.5em;	} 
ul {font-size: 9pt;	font-family:verdana, arial, helvetica, sans-serif; line-height: 1.5em;}
li {font-size: 9pt;	font-family:verdana, arial, helvetica, sans-serif; line-height: 1.5em;}

.submit {
color:#003366; text-decoration:none;
	background: none;
	border: none; 
	cursor: finger;  text-align:left;
	}

a:link, a:visited {color:#003366; font-weight:bold; text-decoration:none;}
a:hover, a:active {color:#660000; font-weight:bold; text-decoration:none;}